kubuntu dist upgrade tool crashed

Bug #154000 reported by davidlondon on 2007-10-18
20
Affects Status Importance Assigned to Milestone
update-manager (Ubuntu)
Medium
Unassigned

Bug Description

I had previously installed gutsy gibbon rc. Having downloaded 1 new update of virtualbox (1.5.2) the apt upgrade tool reported that there was a dist upgrade. I clicked ok to see if my upgrade was incomplete and the tool crashed after downloading to packages?

here are the outputs from /var/log/dist-upgrade:

apt-autoinst-fixup.log
----------------------------
2007-04-19 22:09:24,626 DEBUG Starting to check for auto-install states that need fixup
2007-04-19 22:09:24,641 DEBUG Found installed meta-pkg: 'ubuntu-standard'
2007-04-19 22:09:24,642 INFO Removed auto-flag from package 'command-not-found'
2007-04-19 22:09:24,643 INFO Removed auto-flag from package 'update-manager-core'
2007-04-19 22:09:24,661 DEBUG Found installed meta-pkg: 'kubuntu-desktop'
2007-04-19 22:09:24,662 INFO Removed auto-flag from package 'amarok'
2007-04-19 22:09:24,663 INFO Removed auto-flag from package 'avahi-autoipd'
2007-04-19 22:09:24,663 INFO Removed auto-flag from package 'avahi-daemon'
2007-04-19 22:09:24,664 INFO Removed auto-flag from package 'genisoimage'
2007-04-19 22:09:24,665 INFO Removed auto-flag from package 'gs-esp-x'
2007-04-19 22:09:24,665 INFO Removed auto-flag from package 'hwdb-client-kde'
2007-04-19 22:09:24,666 INFO Removed auto-flag from package 'kde-guidance'
2007-04-19 22:09:24,666 INFO Removed auto-flag from package 'kde-style-polyester'
2007-04-19 22:09:24,667 INFO Removed auto-flag from package 'konversation'
2007-04-19 22:09:24,668 INFO Removed auto-flag from package 'language-selector-qt'
2007-04-19 22:09:24,669 INFO Removed auto-flag from package 'libarts1-akode'
2007-04-19 22:09:24,669 INFO Removed auto-flag from package 'libqt-perl'
2007-04-19 22:09:24,670 INFO Removed auto-flag from package 'openprinting-ppds'
2007-04-19 22:09:24,670 INFO Removed auto-flag from package 'software-properties-kde'
2007-04-19 22:09:24,671 INFO Removed auto-flag from package 'wodim'
2007-04-19 22:09:24,671 INFO Removed auto-flag from package 'xorg'
2007-04-19 22:09:24,672 INFO Removed auto-flag from package 'apport-qt'
2007-04-19 22:09:24,673 INFO Removed auto-flag from package 'bluez-pin'
2007-04-19 22:09:24,673 INFO Removed auto-flag from package 'digikam'
2007-04-19 22:09:24,674 INFO Removed auto-flag from package 'gtk-qt-engine'
2007-04-19 22:09:24,675 INFO Removed auto-flag from package 'kbstate'
2007-04-19 22:09:24,675 INFO Removed auto-flag from package 'kde-guidance-powermanager'
2007-04-19 22:09:24,675 INFO Removed auto-flag from package 'kde-icons-mono'
2007-04-19 22:09:24,676 INFO Removed auto-flag from package 'kexi'
2007-04-19 22:09:24,677 INFO Removed auto-flag from package 'kipi-plugins'
2007-04-19 22:09:24,677 INFO Removed auto-flag from package 'kmag'
2007-04-19 22:09:24,678 INFO Removed auto-flag from package 'kmousetool'
2007-04-19 22:09:24,678 INFO Removed auto-flag from package 'knetworkmanager'
2007-04-19 22:09:24,679 INFO Removed auto-flag from package 'linux-headers-generic'
2007-04-19 22:09:24,679 INFO Removed auto-flag from package 'networkstatus'
2007-04-19 22:09:24,680 INFO Removed auto-flag from package 'ttf-arabeyes'
2007-04-19 22:09:24,681 INFO Removed auto-flag from package 'ttf-arphic-ukai'
2007-04-19 22:09:24,681 INFO Removed auto-flag from package 'ttf-arphic-uming'
2007-04-19 22:09:24,682 INFO Removed auto-flag from package 'ttf-baekmuk'
2007-04-19 22:09:24,682 INFO Removed auto-flag from package 'ttf-indic-fonts'
2007-04-19 22:09:24,683 INFO Removed auto-flag from package 'ttf-kochi-gothic'
2007-04-19 22:09:24,683 INFO Removed auto-flag from package 'ttf-kochi-mincho'
2007-04-19 22:09:24,684 INFO Removed auto-flag from package 'ttf-lao'
2007-04-19 22:09:24,685 INFO Removed auto-flag from package 'ttf-malayalam-fonts'
2007-04-19 22:09:24,709 DEBUG Found installed meta-pkg: 'ubuntu-minimal'
2007-04-19 22:09:24,710 INFO Removed auto-flag from package 'apt'
2007-04-19 22:09:24,712 INFO Removed auto-flag from package 'startup-tasks'
2007-04-19 22:09:24,713 INFO Removed auto-flag from package 'system-services'
2007-04-19 22:09:24,713 INFO Removed auto-flag from package 'upstart'
2007-04-19 22:09:24,714 INFO Removed auto-flag from package 'upstart-compat-sysv'
2007-04-19 22:09:24,714 INFO Removed auto-flag from package 'upstart-logd'

apt.log
---------
updateStatus: Checking package manager
Installing dmsetup as dep of libdevmapper1.02
Installing volumeid as dep of udev
Installing libvolume-id0 as dep of volumeid
Installing kdebase-data as dep of ksplash
Installing python-central as dep of python-uno
Installing python as dep of python-uno
Installing python2.5 as dep of python
Installing python2.5-minimal as dep of python2.5
Installing libreadline5 as dep of python2.5
Installing libsqlite3-0 as dep of python2.5
Installing python-minimal as dep of python
Starting
Starting 2
Investigating konqueror
Package konqueror has broken dep on kdebase-kio-plugins
  Considering kdebase-kio-plugins 11 as a solution to konqueror 8
  Re-Instated libsasl2-modules
  Re-Instated libsasl2-2
  Re-Instated kdebase-kio-plugins
  Re-Instated kdebase-bin
  Re-Instated kdesktop
  Re-Instated kfind
  Re-Instated konqueror
Investigating python-netcdf
Package python-netcdf has broken dep on python
  Considering python 302 as a solution to python-netcdf 2
  Removing python-netcdf rather than change python
Investigating python-scientific
Package python-scientific has broken dep on python-netcdf
  Considering python-netcdf 2 as a solution to python-scientific 2
  Removing python-scientific rather than change python-netcdf
Investigating python-qt4
Package python-qt4 has broken dep on libqt4-core
  Considering libqt4-core 15 as a solution to python-qt4 2
  Re-Instated libqt4-core
  Re-Instated libqt4-gui
  Re-Instated python-qt4
Investigating python-examples
Package python-examples has broken dep on python
  Considering python 302 as a solution to python-examples 0
  Removing python-examples rather than change python
Investigating python-newt
Package python-newt has broken dep on python
  Considering python 302 as a solution to python-newt 0
  Removing python-newt rather than change python
Investigating python-eunuchs
Package python-eunuchs has broken dep on python
  Considering python 302 as a solution to python-eunuchs 0
  Removing python-eunuchs rather than change python
Investigating python-kjbuckets
Package python-kjbuckets has broken dep on python
  Considering python 302 as a solution to python-kjbuckets 0
  Removing python-kjbuckets rather than change python
Investigating hplip
Package hplip has broken dep on hplip-data
  Considering hplip-data 2 as a solution to hplip 0
  Re-Instated hplip-data
  Re-Instated libsnmp-base
  Re-Instated libsensors3
  Re-Instated libsnmp9
  Re-Instated hplip
Investigating python-gd
Package python-gd has broken dep on python
  Considering python 302 as a solution to python-gd 0
  Removing python-gd rather than change python
Investigating libreadline5-dev
Package libreadline5-dev has broken dep on libreadline5
  Considering libreadline5 81 as a solution to libreadline5-dev 0
  Removing libreadline5-dev rather than change libreadline5
Investigating python-id3lib
Package python-id3lib has broken dep on python
  Considering python 302 as a solution to python-id3lib 0
  Removing python-id3lib rather than change python
Investigating python-pyao
Package python-pyao has broken dep on python
  Considering python 302 as a solution to python-pyao 0
  Removing python-pyao rather than change python
Investigating python-pqueue
Package python-pqueue has broken dep on python
  Considering python 302 as a solution to python-pqueue 0
  Removing python-pqueue rather than change python
Investigating python-parted
Package python-parted has broken dep on python
  Considering python 302 as a solution to python-parted 0
  Removing python-parted rather than change python
Investigating python-pisock
Package python-pisock has broken dep on python
  Considering python 302 as a solution to python-pisock -1
  Removing python-pisock rather than change python
Investigating libsasl2
Package libsasl2 has broken dep on libsasl2-modules
  Considering libsasl2-modules 19 as a solution to libsasl2 33
  Added libsasl2-modules to the remove list
Package libsasl2 has broken dep on libsasl2-modules-sql
  Considering libsasl2-modules-sql 1 as a solution to libsasl2 33
Package libsasl2 has broken dep on libsasl2-modules-gssapi-heimdal
  Considering libsasl2-modules-gssapi-heimdal 1 as a solution to libsasl2 33
Package libsasl2 has broken dep on libsasl2-modules-kerberos-heimdal
  Fixing libsasl2 via keep of libsasl2-modules
Investigating python2.4-gd
Package python2.4-gd has broken dep on python-gd
  Considering python-gd 0 as a solution to python2.4-gd 0
  Removing python2.4-gd rather than change python-gd
Investigating libsasl2-2
Package libsasl2-2 has broken dep on libsasl2-modules
  Considering libsasl2-modules 19 as a solution to libsasl2-2 0
  Holding Back libsasl2-2 rather than change libsasl2-modules
Package libsasl2-2 has broken dep on libsasl2-modules-sql
Package libsasl2-2 has broken dep on libsasl2-modules-gssapi-heimdal
Package libsasl2-2 has broken dep on libsasl2-modules-kerberos-heimdal
  Or group keep for libsasl2-2
Investigating kdebase-kio-plugins
Package kdebase-kio-plugins has broken dep on libsasl2-2
  Considering libsasl2-2 0 as a solution to kdebase-kio-plugins 11
  Holding Back kdebase-kio-plugins rather than change libsasl2-2
Investigating konqueror
Package konqueror has broken dep on kdebase-kio-plugins
  Considering kdebase-kio-plugins 11 as a solution to konqueror 8
  Removing konqueror rather than change kdebase-kio-plugins
Investigating kmplayer-konq-plugins
Package kmplayer-konq-plugins has broken dep on konqueror
  Considering konqueror 11 as a solution to kmplayer-konq-plugins 1
  Re-Instated libpulse0
  Re-Instated libxine1
  Re-Instated kmplayer-base
    Reinst Failed because of konqueror
  Removing kmplayer-konq-plugins rather than change konqueror
Investigating kubuntu-konqueror-shortcuts
Package kubuntu-konqueror-shortcuts has broken dep on konqueror
  Considering konqueror 11 as a solution to kubuntu-konqueror-shortcuts 1
    Reinst Failed because of konqueror
  Removing kubuntu-konqueror-shortcuts rather than change konqueror
Investigating konq-plugins
Package konq-plugins has broken dep on konqueror
  Considering konqueror 11 as a solution to konq-plugins 1
    Reinst Failed because of konqueror
  Removing konq-plugins rather than change konqueror
Investigating kubuntu-desktop
Package kubuntu-desktop has broken dep on kmplayer-konq-plugins
  Considering kmplayer-konq-plugins 11 as a solution to kubuntu-desktop 0
  Re-Instated avahi-autoipd
  Re-Instated genisoimage
  Re-Instated libcupsimage2
  Re-Instated libgs-esp8
  Re-Instated gs-esp
  Re-Instated gs-esp-x
  Re-Instated kwin
  Re-Instated kde-style-polyester
    Reinst Failed because of kmplayer-konq-plugins
  Removing kubuntu-desktop rather than change kmplayer-konq-plugins
Investigating mozilla-mplayer
Package mozilla-mplayer has broken dep on firefox
  Considering firefox 2 as a solution to mozilla-mplayer 0
Package mozilla-mplayer has broken dep on mozilla-browser
  Considering mozilla-browser 1 as a solution to mozilla-mplayer 0
Package mozilla-mplayer has broken dep on galeon
  Considering galeon 1 as a solution to mozilla-mplayer 0
Package mozilla-mplayer has broken dep on epiphany-browser
  Considering epiphany-browser 1 as a solution to mozilla-mplayer 0
Package mozilla-mplayer has broken dep on konqueror
  Considering konqueror 11 as a solution to mozilla-mplayer 0
  Or group remove for mozilla-mplayer
Investigating genisoimage
Package genisoimage has broken dep on mkisofs
  Considering mkisofs 5 as a solution to genisoimage 0
  Holding Back genisoimage rather than change mkisofs
Done
updateStatus: Updating repository information
WARNING: Failed to read mirror file
updateStatus: Checking package manager
updateStatus: Asking for confirmation
Installing python-central as dep of python-crypto
Installing libgcj-common as dep of libgnucrypto-java
Installing xkb-data as dep of xkeyboard-config
Installing libpopt0 as dep of libpopt-dev
Installing volumeid as dep of udev
Installing libvolume-id0 as dep of volumeid
Installing linux-image-386 as dep of linux-386
Installing linux-image-2.6.20-15-386 as dep of linux-image-386
Installing linux-restricted-modules-386 as dep of linux-386
Installing linux-restricted-modules-2.6.20-15-386 as dep of linux-restricted-modules-386
Installing linux-restricted-modules-common as dep of linux-restricted-modules-2.6.20-15-386
Installing libsdl1.2debian-alsa as dep of libsdl1.2debian
Installing libdirectfb-0.9-25 as dep of libsdl1.2debian-alsa
Installing gcj-4.1-base as dep of libgcj7-jar
Installing libgcj7-0 as dep of libgcj7-jar
Installing xserver-xorg-core as dep of xserver-xorg-video-rendition
Installing python-scientific as dep of python-netcdf
Installing python2.5 as dep of python-scientific
Installing python2.5-minimal as dep of python2.5
Installing libreadline5 as dep of python2.5
Installing libsqlite3-0 as dep of python2.5
Installing gcc-3.3-base as dep of libstdc++5
Installing libkcddb1 as dep of kscd
Installing bluez-utils as dep of bluez-pcmcia-support
Installing libbluetooth2 as dep of bluez-utils
Installing python as dep of python-examples
Installing python-minimal as dep of python
Installing python2.5-examples as dep of python-examples
Installing libdbus-glib-1-2 as dep of libgnomevfs2-0
Installing libgnomevfs2-common as dep of libgnomevfs2-0
Installing libsasl2-2 as dep of python-ldap
Installing libsasl2-modules as dep of libsasl2-2
Installing python2.4 as dep of python2.4-dev
Installing python2.4-minimal as dep of python2.4
Installing libgs-esp8 as dep of gs-esp
Installing libcupsimage2 as dep of libgs-esp8
Installing apt as dep of adept-manager
Installing kmplayer-base as dep of kmplayer-konq-plugins
Installing libxine1 as dep of kmplayer-base
Installing libpulse0 as dep of libxine1
Installing libdns22 as dep of bind9-host
Installing libgamin0 as dep of gamin
Installing language-pack-en as dep of language-pack-en-base
Installing python-imaging as dep of python-imaging-sane
Installing python-numarray as dep of python-imaging-sane
Installing dhcp3-common as dep of dhcp3-client
Installing sun-java5-jre as dep of sun-java5-bin
Installing libxine1-ffmpeg as dep of libxine-extracodecs
Installing libjack0.100.0-0 as dep of qjackctl
Installing libfreebob0 as dep of libjack0.100.0-0
Installing libiec61883-0 as dep of libfreebob0
Installing gftp-common as dep of gftp-gtk
Installing python2.5-dev as dep of libpythonize0
Installing libcurl3-gnutls as dep of vorbis-tools
Installing ijsgutenprint as dep of foomatic-db-gutenprint
Installing libgutenprint2 as dep of ijsgutenprint
Installing libpq5 as dep of librdf0
Installing libraptor1 as dep of librdf0
Installing librasqal0 as dep of librdf0
Installing samba-common as dep of smbclient
Installing libslang2 as dep of whiptail
new important dependency: command-not-found
Installing command-not-found as dep of ubuntu-standard
Installing command-not-found-data as dep of command-not-found
new important dependency: update-manager-core
Installing update-manager-core as dep of ubuntu-standard
Installing libopenobex1 as dep of kdebluetooth
Installing kicker as dep of kcontrol
Installing kdebase-data as dep of kicker
Installing libavahi-core5 as dep of avahi-daemon
Installing wodim as dep of cdrecord
Installing libpcsclite1 as dep of pcsc-tools
Installing libgwenhywfar-data as dep of libgwenhywfar38
Installing libwxbase2.6-0 as dep of libwxgtk2.6-0
Installing libmysqlclient15off as dep of python-mysqldb
Installing mysql-common as dep of libmysqlclient15off
Installing sun-java5-demo as dep of sun-java5-jdk
Installing libportaudio2 as dep of audacity
Installing libsoundtouch1c2 as dep of audacity
Installing libexiv2-0.12 as dep of gwenview
Installing icedax as dep of cdda2wav
Installing libpoppler1 as dep of libpoppler1-qt
Installing libnewt0.52 as dep of python-newt
Installing libsnmp9 as dep of hpijs
Installing libsnmp-base as dep of libsnmp9
Installing genisoimage as dep of dvd+rw-tools
Installing libqt4-core as dep of libqt4-qt3support
Installing libqt4-gui as dep of libqt4-qt3support
Installing libqt4-sql as dep of libqt4-qt3support
Installing libcaca0 as dep of mplayer
Installing libcucul0 as dep of libcaca0
Installing koffice-libs as dep of krita
Installing libruby1.8 as dep of koffice-libs
Installing koffice-data as dep of koffice-libs
Installing hplip-data as dep of hplip
Installing gconf2-common as dep of gconf2
Installing cupsys-client as dep of cupsys-bsd
Installing update-inetd as dep of cupsys-bsd
Installing libx11-dev as dep of mesa-common-dev
Installing libxau-dev as dep of libx11-dev
Installing libxdmcp-dev as dep of libx11-dev
Installing libchipcard2-0c2 as dep of libchipcard2-tools
Installing libchipcard2-data as dep of libchipcard2-tools
Installing ksysguardd as dep of ksysguard
Installing gcc as dep of g++
Installing libxevie1 as dep of libxevie-dev
Installing e2fslibs as dep of e2fsprogs
Installing avahi-autoipd as dep of kubuntu-desktop
Installing gs-esp-x as dep of kubuntu-desktop
Installing kde-style-polyester as dep of kubuntu-desktop
Installing libqt-perl as dep of kubuntu-desktop
Installing libsmokeqt1 as dep of libqt-perl
Installing openprinting-ppds as dep of kubuntu-desktop
Installing software-properties-kde as dep of kubuntu-desktop
Installing python-software-properties as dep of software-properties-kde
Installing unattended-upgrades as dep of python-software-properties
new important dependency: apport-qt
Installing apport-qt as dep of kubuntu-desktop
Installing python-apport as dep of apport-qt
Installing python-problem-report as dep of python-apport
Installing python-launchpad-bugs as dep of python-apport
Installing apport as dep of apport-qt
new important dependency: gtk-qt-engine
Installing gtk-qt-engine as dep of kubuntu-desktop
new important dependency: kexi
Installing kexi as dep of kubuntu-desktop
new important dependency: knetworkmanager
Installing knetworkmanager as dep of kubuntu-desktop
Installing libnm-util0 as dep of knetworkmanager
Installing networkstatus as dep of knetworkmanager
Installing network-manager as dep of knetworkmanager
Installing libnl1-pre6 as dep of network-manager
Installing dhcdbd as dep of network-manager
new important dependency: linux-headers-generic
Installing linux-headers-generic as dep of kubuntu-desktop
Installing linux-headers-2.6.20-15-generic as dep of linux-headers-generic
Installing linux-headers-2.6.20-15 as dep of linux-headers-2.6.20-15-generic
new important dependency: ttf-arabeyes
Installing ttf-arabeyes as dep of kubuntu-desktop
new important dependency: ttf-arphic-ukai
Installing ttf-arphic-ukai as dep of kubuntu-desktop
new important dependency: ttf-arphic-uming
Installing ttf-arphic-uming as dep of kubuntu-desktop
new important dependency: ttf-baekmuk
Installing ttf-baekmuk as dep of kubuntu-desktop
new important dependency: ttf-indic-fonts
Installing ttf-indic-fonts as dep of kubuntu-desktop
Installing ttf-bengali-fonts as dep of ttf-indic-fonts
Installing ttf-devanagari-fonts as dep of ttf-indic-fonts
Installing ttf-gujarati-fonts as dep of ttf-indic-fonts
Installing ttf-kannada-fonts as dep of ttf-indic-fonts
Installing ttf-malayalam-fonts as dep of ttf-indic-fonts
new important dependency: ttf-kochi-gothic
Installing ttf-kochi-gothic as dep of kubuntu-desktop
new important dependency: ttf-kochi-mincho
Installing ttf-kochi-mincho as dep of kubuntu-desktop
new important dependency: ttf-lao
Installing ttf-lao as dep of kubuntu-desktop
Installing upstart as dep of upstart-compat-sysv
Installing libxt-dev as dep of x11proto-trap-dev
Installing libsm-dev as dep of libxt-dev
Installing libice-dev as dep of libsm-dev
Installing libfs6 as dep of libfs-dev
Installing libx86-1 as dep of vbetool
Installing libgpod1 as dep of kipi-plugins
Installing libmusicbrainz4c2a as dep of k3b
Installing libgd2-xpm as dep of python-gd
Installing python-sip4 as dep of python-qt3
Installing libexif12 as dep of libexif-dev
Installing libdvdnav4 as dep of vlc-nox
Installing libgnomecanvas2-common as dep of libgnomecanvas2-0
Installing python-gtk2 as dep of python-glade2
Installing libgii1-target-x as dep of libgii1
Installing libkexiv2-0 as dep of digikam
Installing amarok as dep of amarok-xine
Installing libmtp5 as dep of amarok
Installing libtunepimp5 as dep of amarok
Installing libofa0 as dep of libtunepimp5
Installing cupsys as dep of cupsys-driver-gutenprint
Installing libjaxp1.3-java as dep of libxerces2-java
Installing libofx3 as dep of ofx
Installing libxml++1.0c2a as dep of ofx
Installing libbonobo2-common as dep of libbonobo2-0
Installing libmagic1 as dep of file
Installing libungif4g as dep of libungif4-dev
Installing vim-runtime as dep of vim
Installing mscompress as dep of foo2zjs
Installing libntfs9 as dep of ntfsprogs
Installing icewm-common as dep of icewm
Installing language-selector-common as dep of language-selector-qt
Installing libmeanwhile1 as dep of kopete
Installing libsdl-pango1 as dep of frozen-bubble
Installing rosegarden as dep of rosegarden4
Installing libusplash0 as dep of usplash
Installing gpgv as dep of gnupg
Starting
Starting 2
Investigating libvolume-id0
Package libvolume-id0 has broken dep on libvolumeid0
  Considering libvolumeid0 4 as a solution to libvolume-id0 16
  Added libvolumeid0 to the remove list
  Fixing libvolume-id0 via remove of libvolumeid0
Investigating debtags
Package debtags has broken dep on apt-index-watcher
  Considering apt-index-watcher 0 as a solution to debtags 4
  Added apt-index-watcher to the remove list
  Fixing debtags via remove of apt-index-watcher
Investigating libgd2-noxpm
Package libgd2-noxpm has broken dep on libgd2-xpm
  Considering libgd2-xpm 2 as a solution to libgd2-noxpm 2
  Removing libgd2-noxpm rather than change libgd2-xpm
Investigating libofx3
Package libofx3 has broken dep on libofx2
  Considering libofx2c2a 0 as a solution to libofx3 0
  Holding Back libofx3 rather than change libofx2
Investigating python-id3lib
Package python-id3lib has broken dep on python
  Considering python 350 as a solution to python-id3lib 0
  Removing python-id3lib rather than change python
Investigating ofx
Package ofx has broken dep on libofx3
  Considering libofx3 0 as a solution to ofx 0
  Holding Back ofx rather than change libofx3
Investigating python-parted
Package python-parted has broken dep on python
  Considering python 350 as a solution to python-parted 0
  Removing python-parted rather than change python
 Try to Re-Instate ofx
Done
type: <type 'str'>285M
type: <type 'unicode'><p>You have to download a total of %s.
type: <type 'str'>
updateStatus: Upgrading
kdecore (KProcess): WARNING: setPty()
kdecore (KProcess): WARNING: _attachPty() 134
QGVector::insert: Index 1 out of range
QGVector::insert: Index 2 out of range
QGVector::insert: Index 3 out of range
QGVector::insert: Index 4 out of range
QGVector::insert: Index 5 out of range
QGVector::insert: Index 6 out of range
QGVector::insert: Index 7 out of range
QGVector::insert: Index 8 out of range
QGVector::insert: Index 9 out of range
QGVector::insert: Index 10 out of range
QGVector::insert: Index 11 out of range
QGVector::insert: Index 12 out of range
QGVector::insert: Index 13 out of range
QGVector::insert: Index 14 out of range
QGVector::insert: Index 15 out of range
QGVector::insert: Index 16 out of range
QGVector::insert: Index 17 out of range
QGVector::insert: Index 18 out of range
QGVector::insert: Index 19 out of range
QGVector::insert: Index 20 out of range
QGVector::insert: Index 21 out of range
QGVector::insert: Index 22 out of range
QGVector::insert: Index 23 out of range
QGVector::insert: Index 24 out of range
QGVector::insert: Index 25 out of range
QGVector::insert: Index 26 out of range
QGVector::insert: Index 27 out of range
QGVector::insert: Index 28 out of range
QGVector::insert: Index 29 out of range
QGVector::insert: Index 30 out of range
QGVector::insert: Index 31 out of range
QGVector::insert: Index 32 out of range
QGVector::insert: Index 33 out of range
QGVector::insert: Index 34 out of range
QGVector::insert: Index 35 out of range
QGVector::insert: Index 36 out of range
QGVector::insert: Index 37 out of range
QGVector::insert: Index 38 out of range
QGVector::insert: Index 39 out of range
QGVector::insert: Index 40 out of range
QGVector::insert: Index 41 out of range
QGVector::insert: Index 42 out of range
QGVector::insert: Index 43 out of range
QGVector::insert: Index 44 out of range
QGVector::insert: Index 45 out of range
QGVector::insert: Index 46 out of range
QGVector::insert: Index 47 out of range
QGVector::insert: Index 48 out of range
QGVector::insert: Index 49 out of range
QGVector::insert: Index 50 out of range
QGVector::insert: Index 51 out of range
QGVector::insert: Index 52 out of range
QGVector::insert: Index 53 out of range
QGVector::insert: Index 54 out of range
QGVector::insert: Index 55 out of range
QGVector::insert: Index 56 out of range
QGVector::insert: Index 57 out of range
QGVector::insert: Index 58 out of range
QGVector::insert: Index 59 out of range
QGVector::insert: Index 60 out of range
QGVector::insert: Index 61 out of range
QGVector::insert: Index 62 out of range
QGVector::insert: Index 63 out of range
QGVector::insert: Index 64 out of range
QGVector::insert: Index 65 out of range
QGVector::insert: Index 66 out of range
QGVector::insert: Index 67 out of range
QGVector::insert: Index 68 out of range
QGVector::insert: Index 69 out of range
QGVector::insert: Index 70 out of range
QGVector::insert: Index 71 out of range
QGVector::insert: Index 72 out of range
QGVector::insert: Index 73 out of range
QGVector::insert: Index 74 out of range
QGVector::insert: Index 75 out of range
QGVector::insert: Index 76 out of range
QGVector::insert: Index 77 out of range
QGVector::insert: Index 78 out of range
QGVector::insert: Index 79 out of range
QGVector::insert: Index 80 out of range
QGVector::insert: Index 81 out of range
QGVector::insert: Index 82 out of range
QGVector::insert: Index 83 out of range
QGVector::insert: Index 84 out of range
QGVector::insert: Index 85 out of range
QGVector::insert: Index 86 out of range
QGVector::insert: Index 87 out of range
QGVector::insert: Index 88 out of range
QGVector::insert: Index 89 out of range
QGVector::insert: Index 90 out of range
QGVector::insert: Index 91 out of range
QGVector::insert: Index 92 out of range
QGVector::insert: Index 93 out of range
QGVector::insert: Index 94 out of range
QGVector::insert: Index 95 out of range
QGVector::insert: Index 96 out of range
QGVector::insert: Index 97 out of range
QGVector::insert: Index 98 out of range
QGVector::insert: Index 99 out of range
QGVector::insert: Index 100 out of range
QGVector::insert: Index 101 out of range
QGVector::insert: Index 102 out of range
QGVector::insert: Index 103 out of range
QGVector::insert: Index 104 out of range
QGVector::insert: Index 105 out of range
QGVector::insert: Index 106 out of range
QGVector::insert: Index 107 out of range
QGVector::insert: Index 108 out of range
QGVector::insert: Index 109 out of range
QGVector::insert: Index 110 out of range
QGVector::insert: Index 111 out of range
QGVector::insert: Index 112 out of range
QGVector::insert: Index 113 out of range
QGVector::insert: Index 114 out of range
QGVector::insert: Index 115 out of range
QGVector::insert: Index 116 out of range
QGVector::insert: Index 117 out of range
QGVector::insert: Index 118 out of range
QGVector::insert: Index 119 out of range
QGVector::insert: Index 120 out of range
QGVector::insert: Index 121 out of range
QGVector::insert: Index 122 out of range
QGVector::insert: Index 123 out of range
QGVector::insert: Index 124 out of range
QGVector::insert: Index 125 out of range
QGVector::insert: Index 126 out of range
QGVector::insert: Index 127 out of range
QGVector::insert: Index 128 out of range
QGVector::insert: Index 129 out of range
QGVector::insert: Index 130 out of range
QGVector::insert: Index 131 out of range
QGVector::insert: Index 132 out of range
QGVector::insert: Index 133 out of range
QGVector::insert: Index 134 out of range
QGVector::insert: Index 135 out of range
QGVector::insert: Index 136 out of range
QGVector::insert: Index 137 out of range
QGVector::insert: Index 138 out of range
QGVector::insert: Index 139 out of range
QGVector::insert: Index 140 out of range
QGVector::insert: Index 141 out of range
QGVector::insert: Index 142 out of range
QGVector::insert: Index 143 out of range
QGVector::insert: Index 144 out of range
QGVector::insert: Index 145 out of range
QGVector::insert: Index 146 out of range
QGVector::insert: Index 147 out of range
QGVector::insert: Index 148 out of range
QGVector::insert: Index 149 out of range
QGVector::insert: Index 150 out of range
QGVector::insert: Index 151 out of range
QGVector::insert: Index 152 out of range
QGVector::insert: Index 153 out of range
QGVector::insert: Index 154 out of range
QGVector::insert: Index 155 out of range
QGVector::insert: Index 156 out of range
QGVector::insert: Index 157 out of range
QGVector::insert: Index 158 out of range
QGVector::insert: Index 159 out of range
QGVector::insert: Index 160 out of range
QGVector::insert: Index 161 out of range
QGVector::insert: Index 162 out of range
QGVector::insert: Index 163 out of range
QGVector::insert: Index 164 out of range
QGVector::insert: Index 165 out of range
QGVector::insert: Index 166 out of range
QGVector::insert: Index 167 out of range
QGVector::insert: Index 168 out of range
QGVector::insert: Index 169 out of range
QGVector::insert: Index 170 out of range
QGVector::insert: Index 171 out of range
QGVector::insert: Index 172 out of range
QGVector::insert: Index 173 out of range
QGVector::insert: Index 174 out of range
QGVector::insert: Index 175 out of range
QGVector::insert: Index 176 out of range
QGVector::insert: Index 177 out of range
QGVector::insert: Index 178 out of range
QGVector::insert: Index 179 out of range
QGVector::insert: Index 180 out of range
QGVector::insert: Index 181 out of range
QGVector::insert: Index 182 out of range
QGVector::insert: Index 183 out of range
QGVector::insert: Index 184 out of range
QGVector::insert: Index 185 out of range
QGVector::insert: Index 186 out of range
QGVector::insert: Index 187 out of range
QGVector::insert: Index 188 out of range
QGVector::insert: Index 189 out of range
QGVector::insert: Index 190 out of range
QGVector::insert: Index 191 out of range
QGVector::insert: Index 192 out of range
QGVector::insert: Index 193 out of range
QGVector::insert: Index 194 out of range
QGVector::insert: Index 195 out of range
QGVector::insert: Index 196 out of range
QGVector::insert: Index 197 out of range
QGVector::insert: Index 198 out of range
QGVector::insert: Index 199 out of range
QGVector::insert: Index 200 out of range
QGVector::insert: Index 201 out of range
QGVector::insert: Index 202 out of range
QGVector::insert: Index 203 out of range
QGVector::insert: Index 204 out of range
QGVector::insert: Index 205 out of range
QGVector::insert: Index 206 out of range
QGVector::insert: Index 207 out of range
QGVector::insert: Index 208 out of range
QGVector::insert: Index 209 out of range
QGVector::insert: Index 210 out of range
QGVector::insert: Index 211 out of range
QGVector::insert: Index 212 out of range
QGVector::insert: Index 213 out of range
QGVector::insert: Index 214 out of range
QGVector::insert: Index 215 out of range
QGVector::insert: Index 216 out of range
QGVector::insert: Index 217 out of range
QGVector::insert: Index 218 out of range
QGVector::insert: Index 219 out of range
QGVector::insert: Index 220 out of range
QGVector::insert: Index 221 out of range
QGVector::insert: Index 222 out of range
QGVector::insert: Index 223 out of range
QGVector::insert: Index 224 out of range
QGVector::insert: Index 225 out of range
QGVector::insert: Index 226 out of range
QGVector::insert: Index 227 out of range
QGVector::insert: Index 228 out of range
QGVector::insert: Index 229 out of range
QGVector::insert: Index 230 out of range
QGVector::insert: Index 231 out of range
QGVector::insert: Index 232 out of range
QGVector::insert: Index 233 out of range
QGVector::insert: Index 234 out of range
QGVector::insert: Index 235 out of range
QGVector::insert: Index 236 out of range
QGVector::insert: Index 237 out of range
QGVector::insert: Index 238 out of range
QGVector::insert: Index 239 out of range
QGVector::insert: Index 240 out of range
QGVector::insert: Index 241 out of range
QGVector::insert: Index 242 out of range
QGVector::insert: Index 243 out of range
QGVector::insert: Index 244 out of range
QGVector::insert: Index 245 out of range
QGVector::insert: Index 246 out of range
QGVector::insert: Index 247 out of range
QGVector::insert: Index 248 out of range
QGVector::insert: Index 249 out of range
QGVector::insert: Index 250 out of range
QGVector::insert: Index 251 out of range
QGVector::insert: Index 252 out of range
QGVector::insert: Index 253 out of range
QGVector::insert: Index 254 out of range
QGVector::insert: Index 255 out of range
QGVector::insert: Index 256 out of range
QGVector::insert: Index 257 out of range
QGVector::insert: Index 258 out of range
QGVector::insert: Index 259 out of range
QGVector::insert: Index 260 out of range
QGVector::insert: Index 261 out of range
QGVector::insert: Index 262 out of range
QGVector::insert: Index 263 out of range
QGVector::insert: Index 264 out of range
QGVector::insert: Index 265 out of range
QGVector::insert: Index 266 out of range
QGVector::insert: Index 267 out of range
QGVector::insert: Index 268 out of range
QGVector::insert: Index 269 out of range
QGVector::insert: Index 270 out of range
QGVector::insert: Index 271 out of range
QGVector::insert: Index 272 out of range
QGVector::insert: Index 273 out of range
QGVector::insert: Index 274 out of range
QGVector::insert: Index 275 out of range
QGVector::insert: Index 276 out of range
QGVector::insert: Index 277 out of range
QGVector::insert: Index 278 out of range
QGVector::insert: Index 279 out of range
QGVector::insert: Index 280 out of range
QGVector::insert: Index 281 out of range
QGVector::insert: Index 282 out of range
QGVector::insert: Index 283 out of range
QGVector::insert: Index 284 out of range
QGVector::insert: Index 285 out of range
QGVector::insert: Index 286 out of range
QGVector::insert: Index 287 out of range
QGVector::insert: Index 288 out of range
QGVector::insert: Index 289 out of range
QGVector::insert: Index 290 out of range
QGVector::insert: Index 291 out of range
QGVector::insert: Index 292 out of range
QGVector::insert: Index 293 out of range
QGVector::insert: Index 294 out of range
QGVector::insert: Index 295 out of range
QGVector::insert: Index 296 out of range
QGVector::insert: Index 297 out of range
QGVector::insert: Index 298 out of range
QGVector::insert: Index 299 out of range
QGVector::insert: Index 300 out of range
QGVector::insert: Index 301 out of range
QGVector::insert: Index 302 out of range
QGVector::insert: Index 303 out of range
QGVector::insert: Index 304 out of range
QGVector::insert: Index 305 out of range
QGVector::insert: Index 306 out of range
QGVector::insert: Index 307 out of range
QGVector::insert: Index 308 out of range
QGVector::insert: Index 309 out of range
QGVector::insert: Index 310 out of range
QGVector::insert: Index 311 out of range
QGVector::insert: Index 312 out of range
QGVector::insert: Index 313 out of range
QGVector::insert: Index 314 out of range
QGVector::insert: Index 315 out of range
QGVector::insert: Index 316 out of range
QGVector::insert: Index 317 out of range
QGVector::insert: Index 318 out of range
QGVector::insert: Index 319 out of range
QGVector::insert: Index 320 out of range
QGVector::insert: Index 321 out of range
QGVector::insert: Index 322 out of range
QGVector::insert: Index 323 out of range
QGVector::insert: Index 324 out of range
QGVector::insert: Index 325 out of range
QGVector::insert: Index 326 out of range
QGVector::insert: Index 327 out of range
QGVector::insert: Index 328 out of range
QGVector::insert: Index 329 out of range
QGVector::insert: Index 330 out of range
QGVector::insert: Index 331 out of range
QGVector::insert: Index 332 out of range
QGVector::insert: Index 333 out of range
QGVector::insert: Index 334 out of range
QGVector::insert: Index 335 out of range
QGVector::insert: Index 336 out of range
QGVector::insert: Index 337 out of range
QGVector::insert: Index 338 out of range
QGVector::insert: Index 339 out of range
QGVector::insert: Index 340 out of range
QGVector::insert: Index 341 out of range
QGVector::insert: Index 342 out of range
QGVector::insert: Index 343 out of range
QGVector::insert: Index 344 out of range
QGVector::insert: Index 345 out of range
QGVector::insert: Index 346 out of range
QGVector::insert: Index 347 out of range
QGVector::insert: Index 348 out of range
QGVector::insert: Index 349 out of range
QGVector::insert: Index 350 out of range
QGVector::insert: Index 351 out of range
QGVector::insert: Index 352 out of range
QGVector::insert: Index 353 out of range
QGVector::insert: Index 354 out of range
QGVector::insert: Index 355 out of range
QGVector::insert: Index 356 out of range
QGVector::insert: Index 357 out of range
QGVector::insert: Index 358 out of range
QGVector::insert: Index 359 out of range
QGVector::insert: Index 360 out of range
QGVector::insert: Index 361 out of range
QGVector::insert: Index 362 out of range
QGVector::insert: Index 363 out of range
QGVector::insert: Index 364 out of range
QGVector::insert: Index 365 out of range
QGVector::insert: Index 366 out of range
QGVector::insert: Index 367 out of range
QGVector::insert: Index 368 out of range
QGVector::insert: Index 369 out of range
QGVector::insert: Index 370 out of range
QGVector::insert: Index 371 out of range
QGVector::insert: Index 372 out of range
QGVector::insert: Index 373 out of range
QGVector::insert: Index 374 out of range
QGVector::insert: Index 375 out of range
QGVector::insert: Index 376 out of range
QGVector::insert: Index 377 out of range
QGVector::insert: Index 378 out of range
QGVector::insert: Index 379 out of range
QGVector::insert: Index 380 out of range
QGVector::insert: Index 381 out of range
QGVector::insert: Index 382 out of range
QGVector::insert: Index 383 out of range
QGVector::insert: Index 384 out of range
QGVector::insert: Index 385 out of range
QGVector::insert: Index 386 out of range
QGVector::insert: Index 387 out of range
QGVector::insert: Index 388 out of range
QGVector::insert: Index 389 out of range
QGVector::insert: Index 390 out of range
QGVector::insert: Index 391 out of range
QGVector::insert: Index 392 out of range
QGVector::insert: Index 393 out of range
QGVector::insert: Index 394 out of range
QGVector::insert: Index 395 out of range
QGVector::insert: Index 396 out of range
QGVector::insert: Index 397 out of range
QGVector::insert: Index 398 out of range
QGVector::insert: Index 399 out of range
QGVector::insert: Index 400 out of range
QGVector::insert: Index 401 out of range
QGVector::insert: Index 402 out of range
QGVector::insert: Index 403 out of range
QGVector::insert: Index 404 out of range
QGVector::insert: Index 405 out of range
QGVector::insert: Index 406 out of range
QGVector::insert: Index 407 out of range
QGVector::insert: Index 408 out of range
QGVector::insert: Index 409 out of range
QGVector::insert: Index 410 out of range
QGVector::insert: Index 411 out of range
QGVector::insert: Index 412 out of range
QGVector::insert: Index 413 out of range
QGVector::insert: Index 414 out of range
QGVector::insert: Index 415 out of range
QGVector::insert: Index 416 out of range
QGVector::insert: Index 417 out of range
QGVector::insert: Index 418 out of range
QGVector::insert: Index 419 out of range
QGVector::insert: Index 420 out of range
QGVector::insert: Index 421 out of range
QGVector::insert: Index 422 out of range
QGVector::insert: Index 423 out of range
QGVector::insert: Index 424 out of range
QGVector::insert: Index 425 out of range
QGVector::insert: Index 426 out of range
QGVector::insert: Index 427 out of range
QGVector::insert: Index 428 out of range
QGVector::insert: Index 429 out of range
QGVector::insert: Index 430 out of range
QGVector::insert: Index 431 out of range
QGVector::insert: Index 432 out of range
QGVector::insert: Index 433 out of range
QGVector::insert: Index 434 out of range
QGVector::insert: Index 435 out of range
QGVector::insert: Index 436 out of range
QGVector::insert: Index 437 out of range
QGVector::insert: Index 438 out of range
QGVector::insert: Index 439 out of range
QGVector::insert: Index 440 out of range
QGVector::insert: Index 441 out of range
QGVector::insert: Index 442 out of range
QGVector::insert: Index 443 out of range
QGVector::insert: Index 444 out of range
QGVector::insert: Index 445 out of range
QGVector::insert: Index 446 out of range
QGVector::insert: Index 447 out of range
QGVector::insert: Index 448 out of range
QGVector::insert: Index 449 out of range
QGVector::insert: Index 450 out of range
QGVector::insert: Index 451 out of range
QGVector::insert: Index 452 out of range
QGVector::insert: Index 453 out of range
QGVector::insert: Index 454 out of range
QGVector::insert: Index 455 out of range
QGVector::insert: Index 456 out of range
QGVector::insert: Index 457 out of range
QGVector::insert: Index 458 out of range
QGVector::insert: Index 459 out of range
QGVector::insert: Index 460 out of range
QGVector::insert: Index 461 out of range
QGVector::insert: Index 462 out of range
QGVector::insert: Index 463 out of range
QGVector::insert: Index 464 out of range
QGVector::insert: Index 465 out of range
QGVector::insert: Index 466 out of range
QGVector::insert: Index 467 out of range
QGVector::insert: Index 468 out of range
QGVector::insert: Index 469 out of range
QGVector::insert: Index 470 out of range
QGVector::insert: Index 471 out of range
QGVector::insert: Index 472 out of range
QGVector::insert: Index 473 out of range
QGVector::insert: Index 474 out of range
QGVector::insert: Index 475 out of range
QGVector::insert: Index 476 out of range
QGVector::insert: Index 477 out of range
QGVector::insert: Index 478 out of range
QGVector::insert: Index 479 out of range
QGVector::insert: Index 480 out of range
QGVector::insert: Index 481 out of range
QGVector::insert: Index 482 out of range
QGVector::insert: Index 483 out of range
QGVector::insert: Index 484 out of range
QGVector::insert: Index 485 out of range
QGVector::insert: Index 486 out of range
QGVector::insert: Index 487 out of range
QGVector::insert: Index 488 out of range
QGVector::insert: Index 489 out of range
QGVector::insert: Index 490 out of range
QGVector::insert: Index 491 out of range
QGVector::insert: Index 492 out of range
QGVector::insert: Index 493 out of range
QGVector::insert: Index 494 out of range
QGVector::insert: Index 495 out of range
QGVector::insert: Index 496 out of range
QGVector::insert: Index 497 out of range
QGVector::insert: Index 498 out of range
QGVector::insert: Index 499 out of range
QGVector::insert: Index 500 out of range
QGVector::insert: Index 501 out of range
QGVector::insert: Index 502 out of range
QGVector::insert: Index 503 out of range
QGVector::insert: Index 504 out of range
QGVector::insert: Index 505 out of range
QGVector::insert: Index 506 out of range
QGVector::insert: Index 507 out of range
QGVector::insert: Index 508 out of range
QGVector::insert: Index 509 out of range
QGVector::insert: Index 510 out of range
QGVector::insert: Index 511 out of range
QGVector::insert: Index 512 out of range
QGVector::insert: Index 513 out of range
QGVector::insert: Index 514 out of range
QGVector::insert: Index 515 out of range
QGVector::insert: Index 516 out of range
QGVector::insert: Index 517 out of range
QGVector::insert: Index 518 out of range
QGVector::insert: Index 519 out of range
QGVector::insert: Index 520 out of range
QGVector::insert: Index 521 out of range
QGVector::insert: Index 522 out of range
QGVector::insert: Index 523 out of range
QGVector::insert: Index 524 out of range
QGVector::insert: Index 525 out of range
QGVector::insert: Index 526 out of range
QGVector::insert: Index 527 out of range
QGVector::insert: Index 528 out of range
QGVector::insert: Index 529 out of range
QGVector::insert: Index 530 out of range
QGVector::insert: Index 531 out of range
QGVector::insert: Index 532 out of range
QGVector::insert: Index 533 out of range
QGVector::insert: Index 534 out of range
QGVector::insert: Index 535 out of range
QGVector::insert: Index 536 out of range
QGVector::insert: Index 537 out of range
QGVector::insert: Index 538 out of range
QGVector::insert: Index 539 out of range
QGVector::insert: Index 540 out of range
QGVector::insert: Index 541 out of range
QGVector::insert: Index 542 out of range
QGVector::insert: Index 543 out of range
QGVector::insert: Index 544 out of range
QGVector::insert: Index 545 out of range
QGVector::insert: Index 546 out of range
QGVector::insert: Index 547 out of range
QGVector::insert: Index 548 out of range
QGVector::insert: Index 549 out of range
QGVector::insert: Index 550 out of range
QGVector::insert: Index 551 out of range
QGVector::insert: Index 552 out of range
QGVector::insert: Index 553 out of range
QGVector::insert: Index 554 out of range
QGVector::insert: Index 555 out of range
QGVector::insert: Index 556 out of range
QGVector::insert: Index 557 out of range
QGVector::insert: Index 558 out of range
QGVector::insert: Index 559 out of range
QGVector::insert: Index 560 out of range
QGVector::insert: Index 561 out of range
QGVector::insert: Index 562 out of range
QGVector::insert: Index 563 out of range
QGVector::insert: Index 564 out of range
QGVector::insert: Index 565 out of range
QGVector::insert: Index 566 out of range
QGVector::insert: Index 567 out of range
QGVector::insert: Index 568 out of range
QGVector::insert: Index 569 out of range
QGVector::insert: Index 570 out of range
QGVector::insert: Index 571 out of range
QGVector::insert: Index 572 out of range
QGVector::insert: Index 573 out of range
QGVector::insert: Index 574 out of range
QGVector::insert: Index 575 out of range
QGVector::insert: Index 576 out of range
QGVector::insert: Index 577 out of range
QGVector::insert: Index 578 out of range
QGVector::insert: Index 579 out of range
QGVector::insert: Index 580 out of range
QGVector::insert: Index 581 out of range
QGVector::insert: Index 582 out of range
QGVector::insert: Index 583 out of range
QGVector::insert: Index 584 out of range
QGVector::insert: Index 585 out of range
QGVector::insert: Index 586 out of range
QGVector::insert: Index 587 out of range
QGVector::insert: Index 588 out of range
QGVector::insert: Index 589 out of range
QGVector::insert: Index 590 out of range
QGVector::insert: Index 591 out of range
QGVector::insert: Index 592 out of range
QGVector::insert: Index 593 out of range
QGVector::insert: Index 594 out of range
QGVector::insert: Index 595 out of range
QGVector::insert: Index 596 out of range
QGVector::insert: Index 597 out of range
QGVector::insert: Index 598 out of range
QGVector::insert: Index 599 out of range
QGVector::insert: Index 600 out of range
QGVector::insert: Index 601 out of range
QGVector::insert: Index 602 out of range
QGVector::insert: Index 603 out of range
QGVector::insert: Index 604 out of range
QGVector::insert: Index 605 out of range
QGVector::insert: Index 606 out of range
QGVector::insert: Index 607 out of range
QGVector::insert: Index 608 out of range
QGVector::insert: Index 609 out of range
QGVector::insert: Index 610 out of range
QGVector::insert: Index 611 out of range
QGVector::insert: Index 612 out of range
QGVector::insert: Index 613 out of range
QGVector::insert: Index 614 out of range
QGVector::insert: Index 615 out of range
QGVector::insert: Index 616 out of range
QGVector::insert: Index 617 out of range
QGVector::insert: Index 618 out of range
QGVector::insert: Index 619 out of range
QGVector::insert: Index 620 out of range
QGVector::insert: Index 621 out of range
QGVector::insert: Index 622 out of range
QGVector::insert: Index 623 out of range
QGVector::insert: Index 624 out of range
QGVector::insert: Index 625 out of range
QGVector::insert: Index 626 out of range
QGVector::insert: Index 627 out of range
QGVector::insert: Index 628 out of range
QGVector::insert: Index 629 out of range
QGVector::insert: Index 630 out of range
QGVector::insert: Index 631 out of range
QGVector::insert: Index 632 out of range
QGVector::insert: Index 633 out of range
QGVector::insert: Index 634 out of range
QGVector::insert: Index 635 out of range
QGVector::insert: Index 636 out of range
QGVector::insert: Index 637 out of range
QGVector::insert: Index 638 out of range
QGVector::insert: Index 639 out of range
QGVector::insert: Index 640 out of range
QGVector::insert: Index 641 out of range
QGVector::insert: Index 642 out of range
QGVector::insert: Index 643 out of range
QGVector::insert: Index 644 out of range
QGVector::insert: Index 645 out of range
QGVector::insert: Index 646 out of range
QGVector::insert: Index 647 out of range
QGVector::insert: Index 648 out of range
QGVector::insert: Index 649 out of range
QGVector::insert: Index 650 out of range
QGVector::insert: Index 651 out of range
QGVector::insert: Index 652 out of range
QGVector::insert: Index 653 out of range
QGVector::insert: Index 654 out of range
QGVector::insert: Index 655 out of range
QGVector::insert: Index 656 out of range
QGVector::insert: Index 657 out of range
QGVector::insert: Index 658 out of range
QGVector::insert: Index 659 out of range
QGVector::insert: Index 660 out of range
QGVector::insert: Index 661 out of range
QGVector::insert: Index 662 out of range
QGVector::insert: Index 663 out of range
QGVector::insert: Index 664 out of range
QGVector::insert: Inde

Brian Murray (brian-murray) wrote :

Thank you for taking the time to report this bug and helping to make Ubuntu better. This bug did not have a package associated with it, which is important for ensuring that it gets looked at by the proper developers. You can learn more about finding the right package at https://wiki.ubuntu.com/Bugs/FindRightPackage. I have classified this bug as a bug in update-manager.

Ken Mitchell (kenwd0elq) wrote :

I did a fresh install of Kubuntu 7.10 from the DVD build. After running the new patches, the program offered to do a version upgrade, which I thought strange because I had only downloaded the DVD a couple of days ago.

In the step "Preparing the upgrade", the program threw an error and asked me to report this as a bug in 'update-manager'. There were two files in /var/dist-upgrade/; I attached the apt.log, since I don't see a way to attach both. Drop me a line at <email address hidden> if you needed the 'main.log" instead.

Mal Miller (alphamjp) wrote :

I have installed Kubuntu 7.10 twice, both times Adept offered a version upgrade and both times it failed. The software asked me to report an error in 'update-manager' and made reference to the files /var/log/dist-upgrade/ . I noticed that Ken Mitchell reported an identical error some months ago, so I am hoping that this bug will have been fixed by now.

Will Uther (willu-mailinglists) wrote :

I have recently been re-installing Kubuntu 7.10 on a VMWare virtual machine. I had previously installed 7.10 on a similar VM last year (when 7.10 was new), and it had worked fine. Now I'm getting this crash on dist-upgrade.

Directions to get a crash:
  i) Make a new VM (I'm using VMWare Fusion 1.1.1 on a MacBook running MacOS Leopard 10.5.2). Use the default VM settings for Ubunutu (VMWare has these defaults. It includes an 8Gb drive and 512 Mb of RAM.)
  ii) Install from MD5 (kubuntu-7.10-desktop-i386.iso) = ae9b209fe4b9caf545fa2011631de797
  I downloaded that iso a while ago, so it may not be up-to-date. I have installed with it successfully before though (on both VMs and real machines).
  iii) Everything installs as normal. You then restart into the new OS.
  iv) Start Adept. The first time you update the apt package lists, it will tell you there is a dist-upgrade. Select it.
  v) Adept will download the update manager and then start it.
  vi) The update manager will crash.

I did finally manage to get this to work by increasing the amount of RAM in my VM to 1024Mb, and increasing the drive size to 10Gb. When I did this (and re-installed from scratch) dist-upgrade didn't crash any more.

Jean-Baptiste Lallement (jibel) wrote :

Thank you for taking the time to report this bug and helping to make Ubuntu better. You reported this bug a while ago and there hasn't been any activity in it recently. We were wondering is this still an issue for you? Can you try with latest Ubuntu release? Thanks in advance.

Changed in update-manager:
status: New → Incomplete
davidlondon (david-murphy12) wrote :

Hi,

I did try to upgrade to kubuntu intrepid but I have an old dell laptop and i
think i am at the edge of what it can handle. I recently used
kdesudo "adept_manager --dist-upgrade" and it got to 98% download and
crashed, but that could be my broadband. I did try the install cd but it made
the laptop turn off whereas the hardy install cd did not.

I have a Dell Inspiron 1000.

Thanks for a great distro,

David Murphy

On Saturday 15 November 2008 00:25:35 Jean-Baptiste Lallement wrote:
> Thank you for taking the time to report this bug and helping to make
> Ubuntu better. You reported this bug a while ago and there hasn't been
> any activity in it recently. We were wondering is this still an issue
> for you? Can you try with latest Ubuntu release? Thanks in advance.
>
> ** Changed in: update-manager (Ubuntu)
> Status: New => Incomplete

Ralph Janke (txwikinger) wrote :

Thank you for taking the time to report this bug and helping to make Ubuntu better. It would help us to know if this is still an issue with 9.04 or karmic. Thanks

Changed in update-manager (Ubuntu):
importance: Undecided → Medium
Jean-Baptiste Lallement (jibel) wrote :

 We are closing this bug report because it lacks the information we need to investigate the problem, as described in the previous comments. Please reopen it if you can give us the missing information, and don't hesitate to submit bug reports in the future. To reopen the bug report you can click on the current status, under the Status column, and change the Status back to "New". Thanks again!

Changed in update-manager (Ubuntu):
status: Incomplete → Invalid
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers

Bug attachments